@charset "utf-8";

/* *****************************************************************************
   PC用のスタイル記述
***************************************************************************** */
@media screen and (min-width: 769px), print {
	
/* -----------------------------------------------------------------------------
 Header
----------------------------------------------------------------------------- */
header {
	padding:65px 0 0 0;
	text-align:center;
}

header h1 img {
	width:90px;
	vertical-align:bottom;
}

header #bt-menu {
	display:none;
}

header nav#menu {
	font-size:0;
	font-family: 'Marcellus SC', serif;
	padding:50px 0 0 0;
	white-space:nowrap;
}

header nav#menu #bt-close {
	display:none;
}

header nav#menu li {
	font-size:14px;
	margin-right:60px;
	line-height:1em;
	letter-spacing:0.1em;
	vertical-align:middle;
	display:inline-block;
}

header nav#menu li.last {
	margin-right:0;
}

header nav#menu li.fb {
	margin-right:20px;
}

header nav#menu li.insta {
	margin-right:55px;
}

header nav#menu li.booknow {
	display:none;
}

header nav#menu li:last-child {
	margin-right:0;
}

header nav#menu li:last-child img {
	width:96px;
	height:auto;
}

header nav#menu li a {
	text-decoration:none;
}


}


/* *****************************************************************************
   スマートフォン用のスタイル記述
***************************************************************************** */
@media screen and (max-width: 769px) {

/* -----------------------------------------------------------------------------
 Header
----------------------------------------------------------------------------- */
header {
	padding:13px 0;
	text-align:center;
}

header h1 img {
	width:13%;
	vertical-align:bottom;
}

header #bt-menu {
	position:absolute;
	top:7px;
	right:7px;
	width:30px;
	height:30px;
	cursor:pointer;
}

header #bt-menu span {
	position:absolute;
	top:13px;
	left:5px;
	width:20px;
	height:4px;
	background-color:#000;
	display:block;
}

header #bt-menu span::before {
	position:absolute;
	top:-8px;
	left:0;
	content:"";
	width:20px;
	height:4px;
	background-color:#000;
	display:block;
}

header #bt-menu span::after {
	position:absolute;
	bottom:-8px;
	left:0;
	content:"";
	width:20px;
	height:4px;
	background-color:#000;
	display:block;
}



header nav#menu {
	position:absolute;
	top:0;
	right:-250px;
	font-size:0;
	font-family: 'Libre Baskerville', serif;
	width:250px;
	height:100%;
	background-color:#505050;
	z-index:9999;
}

header nav#menu #bt-close {
	position:absolute;
	top:10px;
	right:10px;
	width:30px;
	height:30px;
	cursor:pointer;
}

header nav#menu #bt-close::before {
	position:absolute;
	top:14px;
	left:0;
	content:"";
	width:30px;
	height:2px;
	background-color:#fff;
	transform: rotate(-45deg);
}

header nav#menu #bt-close::after {
	position:absolute;
	top:14px;
	left:0;
	content:"";
	width:30px;
	height:2px;
	background-color:#fff;
	transform: rotate(45deg);
}

header nav#menu ul {
	margin:80px 30px 0;
	text-align:left;
}

header nav#menu li {
	font-size:14px;
	margin-bottom:18px;
	line-height:1em;
	vertical-align:middle;
}

header nav#menu li.fb {
	margin-top:90px;
	margin-right:14px;
	display:inline-block;
}

header nav#menu li.insta {
	margin-top:90px;
	display:inline-block;
}

header nav#menu li.fb img,
header nav#menu li.insta img {
	width:20px;
	height:auto;
}

header nav#menu li.booknow {
	display:block;
}

header nav#menu li a {
	color:#fff;
	text-decoration:none;
}

}

